Package: googleplay-api / 0.4.3-1~bpo9+1

Metadata

Package Version Patches format
googleplay-api 0.4.3-1~bpo9+1 1.0

The format of the patches in the package is not yet supported!